
/* ------------------------------------------------------ */
/* Standard constructions that should apply to all menus. */
/* Edit these definitions should not be required.         */
/* ------------------------------------------------------ */

.menuItemsContainer .menuItem, .menuItemsContainer .expandItem, .menuItemsContainer .expandItem_2, .menuItemsContainer .expandItem_3, .menuItemsContainer .expandItem_4, .menuItemsContainer .expandItem_5  {
	display: block;
}
.horizontalMenu .menuItem, .horizontalMenu .expandItem, .horizontalMenu .expandItem_2, .horizontalMenu .expandItem_3, .horizontalMenu .expandItem_4, .horizontalMenu .expandItem_5,.horizontalMenu .separator {
	float: left;
}

/*
.menuItemsContainer .menuItem, .menuItemsContainer .expandItem {
	display: block;
	white-space:nowrap;
}
.horizontalMenu .menuItem, .horizontalMenu .expandItem, .horizontalMenu .separator {
	float: left;
	white-space:nowrap;
}*/

.verticalMenu .menuItem, .verticalMenu .expandItem {
	/*width: 100%;*/
}
.menuItemsContainer .dropItem {
	display: block;
	clear:left;
	cursor: pointer;
	white-space: nowrap;
}
.menuItemsContainer .dropDown {
	position: absolute;
	z-index: 100000;
	visibility: hidden;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}
.menuItemsContainer li {
	display: inline;
}
.menuItemsContainer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ------------------------------------------------------ */
/* The following classes should be modified to customize  */
/* the appearance of your menu. */
/* ------------------------------------------------------ */



.Menu {
}
.Menu ul {
/*  float: right; */
}
a.menuItem {
	zoom:1;
}
a.expandItem {
	zoom:1;
}
a.expandItem_2 {
	zoom:1;
}
a.expandItem_3 {
	zoom:1;
}

/* Main Nav */
.Menu .menuItem {
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px 5px 25px;
/*	border-left: 0px solid #ccc;*/
	border-top: 1px solid #ccc;
/*	border-bottom: 0px solid #ccc; */
	background-color: #000000; 
	filter:alpha(opacity=50);
	-moz-opacity: .5;
	opacity:.5;
}
/*.Menu .menuItem:hover {*/
.Menu .hoverItem {	
	/*background-image: url(../Images/menu-icon-inverted.gif);*/
	background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	background-color: #a5a5a5;
	color: #000000;
/*	text-decoration: underline;*/
}
.Menu .lastItem {
	border-bottom: 1px solid #ccc;	
}
.Menu .expandLastItem {
		border-bottom: 0px solid #ccc;
}
.Menu .dropLastItem {
	border-bottom: 1px solid #ccc;
}

/* Main Nav Dropdowns */
.Menu .dropItem {
	text-align:left;
/*	background-color: opaque !important;*/
	background-color: #d7d7d7; 
	padding-left: 25px;
	padding-right: 15px;
	line-height: 23px;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0px;
	color: #3d4a6d;
	filter:alpha(opacity=90);
	-moz-opacity: .9;
	opacity:.9;
}
.Menu .dropItem:hover {
	background-color: #a5a5a5; 
	color: #3d4a6d;
	color: #ffffff;
	text-decoration: none;
}

.arrowItem {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}

/* Main Nav Expander */
.Menu .expandItem {
	padding: 5px 10px 5px 40px;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #ccc;
	border-top: 1px solid #ccc;
	color: #ffd401;
	background-color: #222222; 
	filter:alpha(opacity=50);
	-moz-opacity: .5;
	opacity:.5;
}
.Menu .expandHoverItem {
	background-color: #a5a5a5; 
	color: #000000;
	text-decoration: none;
}

.Menu .expandArrowItem, .Menu .dropArrowItem {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}


.Menu .expandArrowItem:hover, .Menu .dropArrowItem:hover {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}

.Menu .beforeExpandItem {
	border-bottom: 0px;
}
.Menu .afterExpandItem {
}


.Menu .currentItem {
	background-image: url(../Images/yellow-arrow.gif); ;
	background-repeat: no-repeat;
	background-position: 10px 7px;
	background-color: #222;
	color: #ffd401;
}
.Menu .expandCurrentItem {
	background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	background-color: #333;
}
.Menu .dropCurrentItem {
	background-color: #d7d7d7; /* medium-yellow-orange */
}

.Menu .trueCurrentItem {
background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	background-color: #222;
	color:#ffd401;
}
.Menu .expandTrueCurrentItem {
background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	color: #ffd401;
	background-color: #333;
}
/********************************************************************************/

.Menu .expandItem_2 {
	padding: 5px 10px 5px 50px;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #ccc;
	border-top: 1px solid #ccc;
	color: #ffd401;
	background-color: #333; 
	filter:alpha(opacity=50);
	-moz-opacity: .5;
	opacity:.5;
}
.Menu .expandItem_2:hover {
	background-color: #a5a5a5; 
	color: #000000;
	text-decoration: none;
}
.Menu .expandCurrentItem_2 {
	background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 30px 7px;
	color: #ffd401;
	background-color: #444;
}
.Menu .expandTrueCurrentItem_2 {
	color: #ffd401;
	background-color: #444;
}
.Menu .expandLastItem_2 {
}
.Menu .expandArrowItem_2, .Menu .dropArrowItem_2 {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}

/********************************************************************************/

.Menu .expandItem_3 {
	padding: 5px 10px 5px 60px;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #ccc;
	color: #ffd401;
	background-color: #444; 
	filter:alpha(opacity=50);
	-moz-opacity: .5;
	opacity:.5;
}
.Menu .expandItem_3:hover {
	background-color: #a5a5a5; 
	color: #000000;
	text-decoration: none;
}
.Menu .expandCurrentItem_3 {
	background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 40px center;
}
.Menu .expandTrueCurrentItem_3 {
	color: #ffd401;
	background-color: #555;
}
.Menu .expandLastItem_3 {
}
.Menu .expandArrowItem_3, .Menu .dropArrowItem_3 {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}

/********************************************************************************/
.Menu .expandItem_4 {
	padding: 5px 10px 5px 70px;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #ccc;
	color: #ffd401;
	background-color: #555; 
	filter:alpha(opacity=50);
	-moz-opacity: .5;
	opacity:.5;
}
.Menu .expandItem_4:hover {
	background-color: #a5a5a5; 
	color: #000000;
	text-decoration: none;
}
.Menu .expandCurrentItem_4 {
	background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 50px center;
}
.Menu .expandTrueCurrentItem_4 {
	color: #ffd401;
	background-color: #666;
}
.Menu .expandLastItem_4 {
}
.Menu .expandArrowItem_4, .Menu .dropArrowItem_4 {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}

/********************************************************************************/

.CategoriesMenu {
}

/* Main Nav */
.CategoriesMenu .menuItem {
	font-size: 12px;
	color: #7e88a4;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	margin: 0px;
}
.CategoriesMenu .menuItem:hover {
	font-weight: bold;
	color: #162E6F;
	text-decoration: underline;
}

.CategoriesMenu .menuItem {
	border-left: 0px solid #ccc;
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
}
.CategoriesMenu .lastItem {
	border-right: 0px solid #ccc;	
}

/* Main Nav Dropdowns */
.CategoriesMenu .dropItem {
	text-align:left;
	background-color: #ffeda7; /* light-yellow */
	padding: 0px 10px;
	line-height: 27px;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0px;
	color: black;
}
.CategoriesMenu .dropLastItem {
	border-bottom: 1px solid #ccc;
}
.CategoriesMenu .dropItem:hover {
	background-color: #fddf6e; /* medium-yellow-orange */
	color: black;
	text-decoration: underline;
	text-align:left;
}


/* Main Nav Expander */
.CategoriesMenu .expandItem {
	background-color: yellow;
	padding: 0px 10px 0px 20px;
	line-height: 17px;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0px;
	color: red;
	text-align:left;
}
.CategoriesMenu .expandLastItem {
}
.CategoriesMenu .expandItem:hover {
	background-color: #ffcd11; /* cat-yellow */	
	color: black;
	text-decoration: underline;
}
.CategoriesMenu .expandArrowItem, .CategoriesMenu .dropArrowItem {
	background-image: url(../Images/menuArrowBlack.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.CategoriesMenu .beforeExpandItem {
	/*color: blue;*/
	border-bottom: 0px;
}
.CategoriesMenu .afterExpandItem {
	/*color: red;*/
	/*border-top: 1px solid black;*/
}

/* Currently selected items are highlighted the same colour in both main and dropdown nav */
.CategoriesMenu .currentItem, .CategoriesMenu .dropCurrentItem, .CategoriesMenu .expandCurrentItem {
/*	background-color: green; /* original green */
/*	background-color: #ffcc11; /* almost cat-yellow */
	color: #162E6F;
	text-decoration: underline;
}
.CategoriesMenu .dropCurrentItem, .CategoriesMenu .expandCurrentItem {
	background-color: #fddf6e; /* medium-yellow-orange */
}

/********************************************************************************/

.SideMenu {
/*	line-height:30;*/
}

/* Main Nav */
.SideMenu .menuItem {
	padding-left: 25px;
	padding-top: 7px;
	padding-bottom:7px;
	text-decoration: none;
	color: #7e88a4;
	font-weight: bold;
	font-size: 12px;
	border-left: 0px solid #ccc;
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
}
.SideMenu .menuItem:hover {
/*	background-color: #f7f7f7; /* original off-white */
/*	background-color: #ffcd11; /* cat yellow */
	background-image: url(../Images/separator.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px; /* h v */
	font-weight: bold;
	color: #162E6F;
	text-decoration: underline;
}

.SideMenu .lastItem {
/*	border-right: 1px solid #ccc; /* original */
	border-right: 0px solid #ccc;	
}

/* Main Nav Dropdowns */
.SideMenu .dropItem {
/*	background-color: white;*/
	background-color: #ffeda7; 
	padding: 0px 10px;
	line-height: 25px;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0px;
	color: black;
}
.SideMenu .dropLastItem {
	border-bottom: 1px solid #ccc;
}
.SideMenu .dropItem:hover {
	background-color: #fddf6e;
	color: black;
	text-decoration: none;
}


/* Main Nav Expander */
.SideMenu .expandItem {
/*	background-color: yellow; */
	padding: 0px 5px 0px 40px;
	line-height: 17px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	border: 0px solid #ccc;
	border-bottom: 0px;
	white-space:nowrap;
/*	color: red; */
}
.SideMenu .expandLastItem {
  /*  border-bottom: 1px solid pink;*/
	padding-bottom:20px;
}
.SideMenu .expandItem:hover {
/*	background-color: #f7f7f7; /* original off-white */
/*	background-color: #ffcd11; /* cat-yellow */
/*	color: black;*/
	background-image: url(../Images/separator.gif);
	background-repeat: no-repeat;
	background-position: 27px 5px; /* h v */
	padding-left: 40px;
	font-weight: bold;
	color: #162E6F;
	text-decoration: underline;
}
.SideMenu .expandArrowItem, .SideMenu .dropArrowItem {
	background-image: url(../Images/menuArrowBlack.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.SideMenu .beforeExpandItem {
	/*color: blue;*/
	border-bottom: 0px;
}
.SideMenu .afterExpandItem {
	/*color: red;*/
	/*border-top: 1px solid black;*/
}

/* Currently selected items are highlighted the same colour in both main and dropdown nav */
/*.SideMenu .currentItem, .SideMenu .dropCurrentItem, .SideMenu .expandCurrentItem { /* original */
.SideMenu .currentItem {
/*	background-color: green; /* original green */
/*	background-color: #ffcc11; /* almost cat-yellow */
	background-image: url(../Images/separator.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px; /* h v */
	padding-left: 25px;
	font-weight: bold;
	color: #162E6F;
	text-decoration: underline;
}
.SideMenu .currentItem:hover {
/*	color: #162E6F;*/
}
.SideMenu .expandCurrentItem {
	background-image: url(../Images/separator.gif);
	background-repeat: no-repeat;
	background-position: 27px 5px; /* h v */
	padding-left: 40px;
	font-weight: bold;
	color: #162E6F;
	text-decoration: underline;
}

/********************************************************************************/
